 .u-section-1 {
  background-image: url("images/gaidareu_background.jpg?rand=5352");
  background-position: 50% 100%;
}

.u-section-1 .u-sheet-1 {
  min-height: 874px;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 300;
  margin: 475px 977px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-social-icons-1 {
  white-space: nowrap;
  height: 29px;
  min-height: 16px;
  width: 126px;
  min-width: 88px;
  margin: 36px auto 60px 0;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 100%;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 32.92% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 361px;
    margin-right: 760px;
  }

  .u-section-1 .u-social-icons-1 {
    width: 127px;
    margin-top: 8px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 26.57% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 384px;
    margin-right: 589px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 30.78% 50%;
  }

  .u-section-1 .u-text-1 {
    margin-right: 288px;
  }

  .u-section-1 .u-social-icons-1 {
    width: 126px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 57.52% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 189px;
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-1 .u-social-icons-1 {
    width: 127px;
    margin-top: 44px;
    margin-left: auto;
  }
}